:root { 
  --arapawa: #0e055b;
  --atoll: #0f7173;
  --black: #000000;
  --blue-1: #2f80ed;
  --blue-whale: #002149;
  --blue-zodiac: #132745;
  --bright-gray: #374151;
  --desert-storm: #f8f8f8;
  --governor-bay: #3a29d0;
  --indochine: #bf6900;
  --lightneutral300: #d2d5db;
  --lightneutral500: #6b7280;
  --lightneutral900text: #111827;
  --scarpa-flow: #4b5563;
  --silver: #bdbdbd;
  --soapstone: #fdfbfa;
  --vulcan: #121619;
  --white: #ffffff;
  --white-2: #ffffff4c;
 
  --font-size-l: 16px;
  --font-size-m: 14px;
  --font-size-s: 12px;
  --font-size-xl: 18px;
  --font-size-xs: 5.4px;
  --font-size-xxl: 20px;
  --font-size-xxxl: 34px;
 
  --font-family-inknut_antiqua: "Inknut Antiqua", Helvetica;
  --font-family-inter: "Inter", Helvetica;
}
.paragraphx-smallregular {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.paragraphmediumregular {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.paragraphmediumsemi-bold {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0;
}

.inknutantiqua-black-arapawa-5-4px {
  color: var(--arapawa);
  font-family: var(--font-family-inknut_antiqua);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 900;
}

.inter-normal-bright-gray-14px {
  color: var(--bright-gray);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inknutantiqua-black-arapawa-5px {
  color: var(--arapawa);
  font-family: var(--font-family-inknut_antiqua);
  font-size: 5px;
  font-style: normal;
  font-weight: 900;
}

.inter-semi-bold-blue-whale-14px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.inter-extra-bold-blue-whale-34px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 800;
}

.inter-medium-blue-whale-14px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.inter-normal-blue-zodiac-14px {
  color: var(--blue-zodiac);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-extra-bold-atoll-24px {
  color: var(--atoll);
  font-family: var(--font-family-inter);
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
}

.inter-normal-white-14px {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-bold-blue-whale-14-4px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: 14.4px;
  font-style: normal;
  font-weight: 700;
}

.inter-medium-blue-whale-16px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.inter-medium-mirage-14px {
  color: var(--lightneutral900text);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.inter-medium-vulcan-11-1px {
  color: var(--vulcan);
  font-family: var(--font-family-inter);
  font-size: 11.1px;
  font-style: normal;
  font-weight: 500;
}

.inter-extra-bold-blue-whale-32px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
}

.inter-extra-bold-atoll-34px {
  color: var(--atoll);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 800;
}

.inter-extra-bold-atoll-16px {
  color: var(--atoll);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 800;
}

.inter-medium-blue-whale-12px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.inter-semi-bold-white-14px {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.inter-bold-blue-whale-26px {
  color: var(--blue-whale);
  font-family: var(--font-family-inter);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.inter-medium-mirage-12px {
  color: var(--lightneutral900text);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.inter-normal-pale-sky-6-7px {
  color: var(--lightneutral500);
  font-family: var(--font-family-inter);
  font-size: 6.7px;
  font-style: normal;
  font-weight: 400;
}
